@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:url(../img/bg_main.gif) top repeat-x;
	font-family:'PBSBook';
}
#header {
	margin:0px auto;
	width:950px;
	height:105px;
}
#header #logo{
	float:left;
	margin-top:14px;
	border:0px;
}
#header #menu{
	float:right;
	clear:right;
	height:30px;
	border:0px;
	width:auto;
	width:800px;
	margin-top:15px;
}
#header #menu a.up{
	background:url(../img/bg_menu_indicator.gif) bottom center no-repeat;
}
#header #menu a {
	float:left;
	text-transform:uppercase;
	padding:0px 15px;
	display:block;
	text-decoration:none;
	height:30px;
	font-size:16px;
	line-height:30px;
	color:#0060a9;
	border-right:1px solid #ECECEC;
}
#header #menu a:hover {
	color:#4598cc;
}
#header #submenu{
	clear:both;
	margin-left:15px;
	height:30px;
	border:0px;
	width:785px;
	background-color:#dcdcdc;
}
#header #submenu a {
	float:left;
	height:30px;
	font-size:12px;
	color:#414141;
	border:0px;
	font-family:"PBSBook";
}
#header #submenu a:hover{
	background:#ECECEC;
	height:20px;
	line-height:20px;
	border:5px solid #DCDCDC;
	padding:0px 10px;
}
#header #submenu a.up{
	background:#0060a9;
	color:#FFF;
	height:20px;
	line-height:20px;
	border:5px solid #DCDCDC;
	padding:0px 10px;
}

#header #mini-nav{
	float:right;
	height:20px;
	border:0px;
}
#header #mini-nav a{
	display:block;
	font-size:12px;
	line-height:20px;
	padding:0px 15px;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	background-color:#4598cc;
	color:#FFF;
}
#header #mini-nav a.lang {
	color:FFF;
	border-left:3px solid #FFF;
	background-color:#e03a3e;
}
#container_boxes {
	width:960px;
	margin:0px auto;
}

#container_boxes .blue-1{
	background-color:#1d4487;
	color:#FFF;
}
#container_boxes .blue-2{
	background-color:#0060a9;
	color:#FFF;
}
#container_boxes .blue-3{
	background-color:#007dc3;
	color:#FFF;
}
#container_boxes .blue-4{
	background-color:#4598cc;
	color:#FFF;
}
#container_boxes .red{
	background-color:#e03a3e;
	color:#FFF;
}
#container_boxes .dark-grey{
	background:#414141;
	color:#FFF;
}
#container_boxes .med-grey{
	background:#959595;
	color:#FFF;
}
#container_boxes .white{
	background:#FFF;
	color:#414141;
}
#container_boxes .gradient {
	background:url('../img/bg_container_boxes_gradient.gif') top repeat-x #FFF;
	color:#414141;
}
#container_boxes .grey {
	background-color:#f1f0f0;
	color:#414141;
}
#container_boxes #menu_sub {
	margin-bottom:10px;
}
#container_boxes #menu_sub #lev1 {
	height:30px;
	border:0px;
	background-color:#dcdcdc;
}
#container_boxes #menu_sub #lev1 a{
	text-transform:uppercase;
	padding:0px 15px;
	display:block;
	text-decoration:none;
	height:30px;
	line-height:30px;
	float:left;
	height:30px;
	font-family:"PBSBook";
	font-size:12px;
	color:#414141;
	border:0px;
	font-weight:normal;
}
#container_boxes #menu_sub #lev1 a:hover{
	background:#ECECEC;
	height:20px;
	color:#4598cc;
	line-height:20px;
	border:5px solid #DCDCDC;
	padding:0px 10px;
}
#container_boxes #menu_sub #lev1 a.up{
	background:#0060a9;
	color:#FFF;
	height:20px;
	line-height:20px;
	border:5px solid #DCDCDC;
	border-bottom:0px;
	padding:0px 10px;
}
#container_boxes #menu_sub #lev2 {
	height:30px;
	background:#FFF;
	border:0px;
}
#container_boxes #menu_sub #lev2 a{
	text-transform:uppercase;
	padding:0px 15px;
	display:block;
	text-decoration:none;
	height:30px;
	line-height:30px;
	font-family:"PBSBook";
	font-size:12px;
	float:left;
	height:30px;
	font-size:12px;
	color:#414141;
	border:0px;
}
#container_boxes #menu_sub #lev2 a:hover{
	background:#ECECEC;
	height:20px;
	color:#4598cc;
	line-height:20px;
	margin:5px;
	padding:0px 10px;
}
#container_boxes #menu_sub #lev2 a.up{
	background:#4598cc;
	color:#FFF;
	height:20px;
	line-height:20px;
	margin:5px;
	padding:0px 10px;
}
#container_boxes .b1 {
	width:950px;
	margin:0px 5px 10px 5px;
}
#container_boxes .b2 {
	width:470px;
	margin:0px 5px 10px 5px;
}
#container_boxes .b3 {
	width:310px;
	margin:0px 5px 10px 5px;
}


#container_boxes .b4 {
	width:230px;
	margin:0px 5px 10px 5px;
}
#container_boxes .b4-3-merged {
	width:710px;
	margin:0px 5px 10px 5px;
}
#container_boxes .left {
	float:left;
}
#container_boxes .right {
	float:right;
}
#container_boxes .tcenter {
	text-align:center;
}
#container_boxes .tright {
	text-align:right;
}
#container_boxes .tleft {
	text-align:left;
}
#container_boxes .inner-r {
	margin-right:0px;
}
#container_boxes .inner-l {
	margin-left:0px;
}
#container_boxes .inner {
	margin-left:0px;
	margin-right:0px;
}
#container_boxes h1{
	text-decoration:none;
	line-height:30px;
	display:block;
	height:30px;
	font-size:16px;
	width:auto;
	text-transform:uppercase;
	font-family:"PBSBook";
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-left:15px;
}
#container_boxes h2{
	line-height:30px;
	display:block;
	height:30px;
	font-size:12px;
	width:auto;
	text-transform:uppercase;
	font-family:"PBSBook";
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-left:15px;
}
#container_boxes .content .copy {
	padding:0px 15px;
	margin:0px;
}
#container_boxes .toggleContent {
	display:none;
}
#container_boxes .content .copy .chart {
	width:100%;
	margin-bottom:30px;
}
#container_boxes .content .copy .diagram {
	margin-bottom:30px;
}
#container_boxes .content .copy .chart  td {
	vertical-align:middle;
	padding:5px 15px;
}
#container_boxes .content .copy .chart  th .highlight {
	font-size:35px;
	font-weight:bold;
	line-height:35px;
}
#container_boxes .content .copy .chart .pricing td{

}
#container_boxes .content .copy .chart .pricing td {
	font-size:25px;
	line-height:25px;
	font-weight:bold;
	color:#0060a9;
}
#container_boxes .content .copy .chart .pricing td sup {
	font-size:15px;
	line-height:12px;
	font-weight:bold;
}
#container_boxes .content .copy .chart .pricing td .full-price sup {
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
}
#container_boxes .content .copy .chart .pricing td .full-price{
	display:block;
	font-size:12px;
	text-decoration: line-through;
	color:#414141;
}
#container_boxes .content .copy .chart .pricing td .full-price .per{
	font-size:9px;
	text-decoration: none;
	color:#414141;
}
#container_boxes .content .copy .chart .pricing td .full-price{
	display:block;
	font-size:12px;
	text-decoration: line-through;
	color:#414141;
}
#container_boxes .content .copy .chart .pricing td .per{
	font-size:12px;
}
#container_boxes .content .copy .chart th {
	font-weight:bold;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 10px 5px 15px;
	border:0px 4px 4px 0px;
	border:solid #FFF;
	line-height:16px;
}
#container_boxes .content .copy .chart th span{
	font-size:10px;
	display:block;
	font-weight:normal;
}
#container_boxes .content .copy .chart td {
	font-weight:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	border:0px 4px 4px 0px;
	border:solid #FFF;
}
#container_boxes .content .copy .chart th .hiddenNote {
	font-size:10px;
	margin-top:10px;
	line-height:12px;
	color:#FFFFFF;
}
#container_boxes .content .copy .chart th .hiddenNote  a{
	font-weight:bold;
	color:#FFFFFF;
}


#container_boxes .b3 form {
	font-family:inherit;
	font-size:12px;
	padding-left:15px;
}


#container_boxes .blue-1{
	background:#1d4487;
	color:#FFF;
}
#container_boxes .blue-2{
	background:#0060a9;
	color:#FFF;
}
#container_boxes .blue-3{
	background:#007dc3;
	color:#FFF;
}
#container_boxes .blue-4{
	background:#4598cc;
	color:#FFF;
}
#container_boxes .red{
	background:#e03a3e;
	color:#FFF;
}
#container_boxes .dark-grey{
	background:#414141;
	color:#FFF;
}
#container_boxes .med-grey{
	background:#959595;
	color:#FFF;
}
#container_boxes .light-grey{
	background:#dcdcdc;
	color:#414141;
}
#container_boxes .lightest-grey{
	background:#ececec;
	color:#414141;
}
#container_boxes .content .copy h1 {
	font-size:28px;
	line-height:30px;
	height:auto;
	font-family:"PBSBook";
	color:#4598cc;
	height:auto;
	width:inherit;
	text-transform:none;
	padding:0px;
	margin:15px 0px 20px 0px;
}
#container_boxes .content .copy h2 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	height:auto;
	color:#959595;
	line-height:25px;
	width:inherit;
	text-transform:none;
	padding:0px;
	margin:0px 0px 20px 0px;
}
#container_boxes .content .copy h3 {
	line-height:16px;
	font-size:14px;
	font-weight:bold;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#414141;
	line-height:18px;
	width:inherit;
	text-transform:none;
	padding:0px;
	margin:0px 0px 10px 0px;
}
#container_boxes .content .copy p {
	line-height:20px;
	padding:0px;
	margin:0px 0px 30px 0px;
	font-size:13px;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif;
}
#container_boxes .content .copy ul li {
	line-height:20px;
	padding:0px;
	margin:0px 0px 8px 0px;
	font-size:13px;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif;
	list-style:square;
}
#container_boxes .content .copy ol li {
	line-height:20px;
	padding:0px;
	margin:0px 0px 8px 0px;
	font-size:13px;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif;
}
#container_boxes .content .copy .cta {
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#414141;
}
#container_boxes .content .legal {
	font-size:9px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:inherit;
}
#container_boxes .content .chartlegal {
	margin:-20px 0px 30px 0px;
	font-size:9px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:inherit;
}
#container_boxes .content .copy .legal ol {
	margin:0px 0px 10px 0px;
}
#container_boxes .content .copy .legal ol li{
	font-size:9px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#414141;
}
#container_boxes .content .copy .intro{
	line-height:24px;
	color:#000;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
#container_boxes .content .copy .container_feature {
	margin-bottom:15px;
	margin-right:25px;
}
#container_boxes .content .copy .f2 {
	width:305px;
}
#container_boxes .content .copy .f3 {
	width:195px;
}
#container_boxes .content .copy .f2 h1{
	line-height:16px;
	font-size:14px;
	font-weight:bold;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	margin:0px;
	padding:0px;
	width:245px;
}
#container_boxes .content .copy .f3 h1{
	line-height:16px;
	font-size:14px;
	font-weight:bold;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	margin:0px;
	padding:0px;
	width:135px;
}
#container_boxes .content .copy .container_feature img{
	float:left;
	width:40px;
	height:40px;
	margin-right:20px;
}
#container_boxes .content .copy .f2 p{
	float:left;
	display:block;
	width:245px;
	margin:0px;
	padding:0px;
}
#container_boxes .content .copy .f3 p{
	float:left;
	display:block;
	width:135px;
	margin:0px;
	padding:0px;
}
#container_boxes .content .copy .f2 ul{
	width:220px;
	padding-left:16px;
	list-style:square;
}
#container_boxes .content .copy .f3 ul{
	width:110px;
	padding-left:16px;
	list-style:square;
}
#container_boxes h1.icon, #container_boxes h2.icon {
	padding-left:55px;
	width:auto;
}
#container_boxes h1.red, #container_boxes h2.red {
	background-color:#e03a3e;
	color:#FFF;
}
#container_boxes h1.red-text, #container_boxes h2.red-text {
	background-color:#e03a3e;
}
#container_boxes h1.blue3-text, #container_boxes h2.blue3-text {
	background-color:#007dc3;
}
#container_boxes p {
	font-size:11px;
	padding:0px 15px;
	margin:8px 0px 8px 0px;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif
}
#container_boxes ul {
	font-size:11px;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif;
	list-style:square;
}
#container_boxes h3 {
	font-size:12px;
	margin-left:16px;
	font-weight:bold;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif
}
#container_boxes a {
	color:#4598cc;
	font-family:Arial, Helvetica, sans-serif
}
#container_boxes a.btn, #container_boxes .content .copy a.btn {
	font-size:12px;
	color:#FFF;
	display:block;
	float:left;
	padding:0px 15px;
	margin-bottom:15px;
	line-height:20px;
	background:#e03a3e;
	text-decoration:none;
	text-transform:uppercase;
}
#container_boxes a.mgn15 {
	margin-left:15px;
}
#container_boxes a.btn.icon {
	margin-left:55px;
}
#container_boxes a.header-link {
	text-decoration:none;
}
#container_boxes img.icon {
	float:left;
	margin:-26px 0px 0px 5px;
	border:0px;
	width:40px;
	height:40px;
}
#container_boxes p.icon {
	padding-left:55px;
}
#container_boxes .banner_subpage {
	padding:0px;
	background-color:#1d4487;
	margin:0px 5px 10px 5px;
	width:950px;
	height:90px;
	overflow:hidden;
}
#container_boxes .banner_subpage h1 {
	font-size:45px;
	color:#FFF;
	font-family:"PBSBook";
	font-smooth: always;
	font-weight:normal;
	display:block;
	float:left;
	margin:15px 0px 0px 15px;
	padding:26px 25px 0px 0px;
	background:url(/img/boxes_subheader.gif) top right no-repeat;
}
#container_footer {
	width:100%;
	background:url(../img/bg_footer.gif) top repeat-x;
	min-height:200px;
}
#footer {
	width:950px;
	margin:0px auto;
}
/*show-hide*/
.hiddenNote {display:none; font-size:10px; font-weight:normal; line-height:normal;}
.fauxLink { text-decoration:underline; cursor:pointer;}


#bundlesCalc .field-widget {
	text-align:right;
}

#bundlesCalc .totalField {
	background:none;
	border:0;
	text-align:right;
	font-weight:bold;
}

#bundlesCalc .calcResults {
	background:none;
	border:0;
	text-align:center;
	font-weight:bold;	
}

#bundlesCalc .totalPrimusField {
	background:none;
	border:0;
	text-align:right;
	font-weight:bold;
	color:#f00;
}

#polycom-slider .phoneImage {
    float: left;
    text-align: center;
    width: 280px;
}

#polycom-slider .phoneContent {
    float: left;
    height: 360px;
    width: 425px;
		color:#f00;		
}

#polycom-slider .phoneContent h3 {
		font-size:18px;
		margin-top:0px;
}

#polycom-slider .phoneContent p, #polycom-slider .phoneContent ul {
		font-size:12px;
}

#polycom-slider .phoneSelector {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DADADA;
    border-left: 1px solid #DADADA;
    border-right: 1px solid #DADADA;
    float: none;
    height: 42px;
    margin: 30px 0 0;
    padding: 0;
}




#polycom-slider .viewPhones {
    border-top: 1px solid #CCCCCC;
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 13px 10px 0;
    width: 191px;
		line-height:14px;
}

#polycom-slider .miniPhone {
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 0;
    width: 62px;
}

.cell-padd {
	padding:20px;
}

.cell-padd ul {
	margin:0;
	padding-left:15px;
}

.knowledge-type {
	color:#989898;
}